#!/usr/bin/env python
#
#./windist.py py2exe -w -O2

from distutils.core import setup
import glob, os, py2exe

setup ( name = 'Kavlon Coloring Book',
	version = '0.3',
	description = 'A simple coloring book program.',
	author = 'Michael McGlothlin',
	author_email = 'mogmios@mlug.missouri.edu',
	url = 'http://kavlon.org',
	scripts = [ 'CB.py' ],
	data_files = [ ( 'images', glob.glob ( os.path.join ( 'images', '*' ) ) ),
			( 'pages', glob.glob ( os.path.join ( 'pages', '*' ) ) ),
			( 'snapshots', glob.glob ( os.path.join ( 'snapshots', '*.tga' ) ) ),
			( 'fonts', glob.glob ( os.path.join ( 'fonts', '*.ttf' ) ) ),
			( 'docs', [ 'README.txt' ] ) ]
)
